NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_append(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_append - Append data to the output buffer for the current connection

## Table Of Contents

## Synopsis

- ns_adp_append string ?string ...?

## Description

This command appends its arguments to the output buffer of the current connection. The result is identical to calling ns_adp_puts -nonewline once for each string argument.

## COMMANDS

ns_adp_append string ?string ...?

## See Also

nsd

## Keywords

ADP